<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>www.mod-scheune.xobor.de/</author>
    <version>1.0.0.0</version>

    <title>
        <en>Fliegl DK 180</en>
    </title>

    <description>
	    <en>
<![CDATA[Price: 15000 €
Capacity: 15000 l
Customizable wheels.
]]>
        </en>
        <de> 
<![CDATA[Preis: 15000 €
Kapazität: 15000 l
Anpassbare Räder.
]]>
        </de>
    </description>

    <iconFilename>icon_krogerHKD150.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="HKD150.xml"/>
    </storeItems>

</modDesc>
